Section: extra-libs

Depends: gdk-pixbuf, x11-lib

Depends (build): gobject-introspection, gtk-doc, vim

Replaces: gdk-pixbuf<=2.38.2-1

Breaks: gdk-pixbuf<=2.38.2-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.40.2-1 (amd64/stable)

Also: 2.40.2-1 (ppc64el/stable)

Depends: glib, glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

glib 2.68.0 (amd64/stable)

  • libglib-2.0.so.0

2.40.2-1 (arm64/stable)

Depends: glib, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

glib 2.68.0 (arm64/stable)

  • libglib-2.0.so.0

2.40.2-1 (loongson3/stable)

Depends: glib, glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

glib 2.68.0 (loongson3/stable)

  • libglib-2.0.so.0